﻿.newsRSSWrapper {
    text-align: center;
}

.newsRSSHeader {
    text-align: center;
    margin-bottom: 10px;
}

    .newsRSSHeader > h1 {
        margin: 0px;
        text-align: center;
    }

.newsRSSHeading {
    text-align: center;
    font-size: 50px;
    font-weight: 800;
    font-style: normal;
    text-decoration: underline;
    text-transform: none;
    white-space: normal;
    -webkit-font-smoothing: antialiased;
    line-height: 67.3933px;
}

.newsAnchor {
    margin: 0 auto;
}

.newsRssTitle {
    font-weight: 800;
    font-size: 16px;
    margin-top: 10px;
    margin-bottom: 10px;
    text-align: left;
}

.newsRssDate {
    text-align: left;
}

.newsRssDescription {
    text-align: left;
}

.hideControl {
    display: none;
}

.newsRSSContent > ul {
    list-style: none;
    padding: 0px 1px;
    overflow: hidden;
    margin: 0px;
}

    .newsRSSContent > ul > li {
        float: left;
        text-align: center;
        line-height: 2;
        padding: 2px 10px 2px 10px;
    }

        /* Three RSS Items */
        .newsRSSContent > ul > li:first-child:nth-last-child(3),
        .newsRSSContent > ul > li:first-child:nth-last-child(3) ~ li {
            width: 33.3333%;
        }


@media (max-width: 1024px) {
    .newsRSSContent > ul {
        list-style: none;
        padding: 0px 1px;
        overflow: hidden;
        margin: 0px;
        vertical-align: top;
    }

        .newsRSSContent > ul > li {
            float: left;
            text-align: center;
            line-height: 2;
            padding: 2px 10px 2px 10px;
            width: 100%;
            min-height: 0px;
            display: inline-block;
            vertical-align: top;
        }

            /* Three RSS Items */
            .newsRSSContent > ul > li:first-child:nth-last-child(3),
            .newsRSSContent > ul > li:first-child:nth-last-child(3) ~ li {
                width: 100%;
                vertical-align: top;
            }
}
